* {
    margin: 0;
}

#app {
    height: 100vh;
    background-color: #4b5a62;
    color: #e9eaeb;
    font-family: 'Roboto', sans-serif;
}

h1 {
    font-weight: 700;
    font-size: 46px;
}

h3 {
    font-weight: 400;
}

.d-flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-c {
    flex-direction: column;
}

.p-r {
    position: relative;
}

.p-a {
    position: absolute;
}